#Betsie {display:none;}
/* GLOBAL */
body {
	background:#001e4c;
	color:#345678;
	margin:0;
	padding:0 0 18px;
}
h1, h2, h3, h4, h5, h6 {
	color:#345678;
}
.box h2 {
	border:solid 1px #001e4c;
	padding:.5em 9px;
	background:#001e4c url(/images/hbll/box-blue-bg.png) repeat-x scroll left top;
	color:#fff;
/*	min-height:2em;*/
	line-height:1em;
}
h2 a { color:#fff; text-decoration:none; }
h2.icon {
	position:relative;
	vertical-align:middle;
}
h2.icon img {
	position:relative;
	vertical-align: middle;
	margin:0 3px 0 0;
}
h2.section_title {
	margin:0;
	border-top:solid 1px #9C9B8C;
	font-weight:bold;
}
h3 {
	border:solid 1px #bfbeab;
	padding:9px;
	background:#bfbeab url(/images/hbll/box-head-bg.gif) repeat-x scroll left top; 
}
h3.icon {
	position:relative;
	vertical-align: middle; 
}
h3.icon img { /*Make these images 24px in height to maintain uniform height of element*/
	display:inline;
	margin:0;
	vertical-align: middle;
}
h4 {
	color:#767675;
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:0;
}
a {
	color:#3673c2;
	/*text-decoration:none;*/
}
a:visited {
	color:#768289;
}
a:hover {
	color:#4797ff;
}
a.link, .link li, .link dd {
	padding-left:9px;
	background:transparent url(/images/hbll/link.gif) no-repeat scroll left .5em;
	list-style: none;
}
.link li img {
	margin:0;
	vertical-align:top;
}
abbr {
	border-bottom: 0;
}
dd {
	margin-left:0;
}
ul {
	list-style: none outside;
	margin:0 1.5em 1.5em 0;
}
li {
	padding-left:9px;
	background-image: url(/images/hbll/bullet.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
ol li {
	background:none;
	padding:inherit;
}
table {border-collapse:collapse;}
td {vertical-align:top;}
hr {
	height:1px;
	color:#bebdaa;
	background:#bebdaa;
}
label {
	font-weight:normal;
}
.border {
	border-right-color: #bebdaa;
}
.hidden {
	visibility:hidden;
}
.displaynone {display:none;}
.simple_form select {
	font-size:12px;
	font-family:Helvetica;
	color:#3e5678;
	border:solid 1px #8495a9;
	border-bottom-color: #fff;
	border-right-color: #fff;
	padding:.2em 0 0;
	margin-right:7px;
	width:134px;
	float:left;
}
.simple_form input.text {
	font-size:12px;
	font-family:helvetica;
	color:#3e5678;
	border:solid 1px #8495a9;
	border-bottom-color: #fff;
	border-right-color: #fff;
	width:132px;
	height:1.3em;
	margin:0 7px 0 0;
	float:left;
	padding:2px;
}
.simple_form .note {
	font-size:.9em;
	margin-top:-1.5em;
	clear:left;
}
.simple_form textarea {
	width:auto;
	height:auto;
}
img.simple {
	margin: 0 8px 0 0;
	float: left;
}
ul.simple {
	margin: 0;
}
ul.simple li {
	display: inline;
	padding-left:0;
	background-image:none;
}
.container {clear:both;}
.primary {
	background:#f0f0e2 url(/images/hbll/primary_bg.gif) repeat-x scroll left bottom;
	padding:3em 0 1em;
	border-bottom:solid 1px #9c9b8c;
}
.secondary {
	background:#e6e5d0;
	border-bottom:solid 1px #001e4c;
	border-top:solid 2px #fff;
	padding:2em 0;
}
.secondary dt {
	color:#767675;
/*	font-weight:normal;*/
}
.secondary hr {
	background:#bebdaa;
}
.box {
	background:#fff;
	border:solid 1px #b0b099;
	padding:1px 1px 1.5em 1px;
}
.nudge p, .nudge ul, .nudge dl {
	padding:0 0 0 5px;
}
p.notice {
	border:solid 1px #bebdaa;
	border-top:0;
	background:#fff;
	padding:.5em 0;
}
.box .figure {
	position:absolute;
	left:0;
}
#gs .figure {
	left:9px;
}
.box .content p {
	margin-left:129px;
	padding-right:20px;
}
.box .span-3 {
	width:179px;
	padding:0 0 0 6px;
}
.box .span-4 {
	width:240px;
	padding:0 0 0 9px;
}
.highlight p {
	padding:0 1.5em;
}
.highlight p:first-line {
	font-weight:bold;
/*	font-size:1.2em;*/
}
.center {
	text-align:center;
}
.nomargin {margin:0;}
ul.column {
	margin-left:0;
	list-style: none;
}
ul.column li {
	padding-left:13px;
	background:transparent url(/images/hbll/blue_bullet.gif) no-repeat scroll left .5em;
	line-height:2em;
}
#header_large {
	position:relative;
	height:70px;
	background:transparent url(/images/hbll/header-bg.jpg) no-repeat scroll center top;
}
#header_large h2, #header_small h2 {
	background:none;
	border:0;
	padding:0;
	margin:0;
}
#header_large h2 a {
	text-indent:-9999em;
	background: transparent url(/images/hbll/byu-logo.gif) no-repeat scroll center left;
	margin:0;
	padding:0;
	display:block;
	width:70px;
	height:70px;
}
#header_large h1 a {
	position:absolute;
	background: transparent url(/images/hbll/hbll-mark.gif) no-repeat scroll top left;
	left:100px;
	top:22px;
	text-indent:-9999em;
	width:267px;
	height:30px;
}
#header_large #tellus {
	position:absolute;
	top:0;
	right:0;
}
#header_large #tellus a {
	display:block;
	width:139px;
	height:20px;
	text-indent:-9999em;
	background:transparent url(/images/hbll/tell_us.png) no-repeat scroll top right;
	border-bottom:0;
}
#header_small {
	position:relative;
	height:44px;
	background:transparent url(/images/hbll/header-bg_small.jpg) no-repeat scroll left top;
}
#header_small h2 a {
	text-indent:-9999em;
	background: transparent url(/images/hbll/byu-logo_small.gif) no-repeat scroll center left;
	margin:0 0 0 5px;
	padding:0;
	display:block;
	width:52px;
	height:44px;
}
#header_small h1 a {
	position:absolute;
	background: transparent url(/images/hbll/hbll-mark_small.gif) no-repeat scroll top left;
	left:86px;
	top:13px;
	text-indent:-9999em;
	width:214px;
	height:26px;
}
#nav {
	background: #345678 url(/images/hbll/nav-bg.gif) repeat-x scroll left top;
}
#nav .container {
	position:relative;
}

#utilities {
	list-style: none;
	position:absolute;
	top:-18px;
	right:0;
	margin:0;
}
#utilities li {
	float:left;
	margin-left:6px;
	padding-left:0;
	background-image:none;
}
#utilities li a {
	display:block;
	height:18px;
	float:left;
}

#menu {
	font-weight:bold;
	margin:0;
	padding:0;
	list-style: none;
	color:#001e4c;
}
#menu a {
	color:#fff;
	text-decoration:none;
	padding:10px 15px 8px;
	display:block;
	text-shadow: 0 -1px 0 #001e4c;
}
#menu li {
	background: transparent url(/images/hbll/nav-divider.gif) no-repeat scroll left center;
	float:left;
	padding-left:0;
}
#menu li.active a {
	background: #f0f0e2 url(/images/hbll/menu-active-bg.gif) repeat-x scroll top left;
	color:#001e4c;
	border:solid 1px #f0f0e2;
	text-shadow: none;
}
#menu a:hover {
	color:#001e4c;
	text-shadow: none;
}

#footer_container		{ background: #001e4c url(https://media.lib.byu.edu/images/hbll/footer-bg.jpg) no-repeat scroll center top; border-top: solid 1px #0d366e; border-bottom: none; width: 100%; padding: 20px 0 0; clear: both; overflow: hidden; min-height: 130px; }
#footer					{ font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color:         #fff; font-size: 11px; }
#footer ul				{ margin: 0; margin-bottom: .5em; }
#footer li				{ display: inline; color: #6a8fb5; padding-left: 0; background-image: none; }
#footer a				{ color: #fff; font-weight: bold; text-decoration: none; }
#footer a:hover			{ text-decoration: underline; }
#footer p				{ margin: 0; font-size: 10px; margin-bottom: 3px; color: #6a8fb5; }
#footer p a				{ color: #98b5d2; }
#footer .right			{ float: right; text-align: right; }

.clearit {
	clear:both;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
.alignright {
	text-align:right;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.relative {
	position:relative;
}
.pop p img {
	margin:0 12px 0 0;
	float:left;
	padding:0;
	clear:left;
}
.pop p {
	padding-left:12px;
}
.pop {
	position:relative;
	background:#fff url(/images/hbll/search_bg.gif) repeat-x scroll left bottom;
	padding-bottom:1.5em;
}
div.slot {
	background:transparent url(/images/hbll/slot.gif) no-repeat scroll bottom left;
	position:absolute;
	bottom:-2px;
	left:-4px;
	height:7px;
	width:546px;
	border:0 none !important;
	color:transparent;
	margin:0;
}
div.slot hr, div.slot_narrow hr {
	display:none;
}
div.slot_narrow {
	background:transparent url(/images/hbll/slot_narrow.gif) no-repeat scroll bottom left;
	position:absolute;
	bottom:-2px;
	left:-4px;
	height:7px;
	width:406px;
	border:0 none !important;
	color:transparent;
	margin:0;
}
img.showme {
	position:absolute;
	top:9px;
	right:12px;
}
#alert {
	background:transparent url(/images/hbll/alert_bg.jpg) repeat-x scroll center top;
	border-bottom:solid 1px #bebdaa;
}
#alert p {
	width:960px;
	margin:0 auto;
	padding:.75em 0;
	font-weight:bold;
	text-align:left;
}
#alert ul {
	width:960px;
	margin:0 auto;
	padding:.75em 0;
	font-weight:bold;
	text-align:left;
}
#alert p img {
	margin:0 .25em;
}
/*HOME PAGE*/
#tabsearch {
	min-height:219px;
}
#find_stuff div {
	clear:left;
}
#books, #articles {
	position:relative;
	/*color:#3673c2;*/
	/*border-bottom:dotted 1px #3673c2;*/
	/*cursor: help;*/
}
#catalog {
	position:absolute;
	top:0;
	right:0;
	/*display:none;*/
}
#catalog img {
	margin:0;
}
.adv_search {
	vertical-align:0.5em;
}
.spotlight {
	border:solid 1px #9c9b8c;
	background:#fff url(/images/hbll/search_bg.gif) repeat-x left bottom;
	margin-bottom:1.5em;
}
.spotlight h3, .spotlight .featured, .static .spotlight h3.revert {
	border:0;
	border-bottom:solid 1px #bebdaa;
	padding:9px;
	background:#bfbeab url(/images/hbll/box-head-bg.gif) repeat-x scroll left top; 
	margin-bottom:0;
	font-size: 1.5em;
	font-weight: normal;
	line-height:1;
}
.spotlight h3.sgtitle {
	background:#001e4c url(/images/hbll/box-blue-bg.png) repeat-x scroll left top; 	
	color:#fff;
}
.spotlight p, .spotlight ul, .spotlight dl {
	padding:.75em;
}
.spotlight h4, .spotlight h5 {
	padding: 0 .75em;
}
.spotlight .detail {
	background-color:#f0f0e2;
	padding:0 1em;
	font-weight:bold;
}
.spotlight.span-4 {width:258px;}
.spotlight.span-5 {width:328px;}
.featured h3, .spotlight .featured, .spotlight p, .spotlight ul, .spotlight h4, .spotlight dl {
	margin-bottom:0;
}
.featured h3.section {
	margin-bottom:1em;
}
.featured p {
	border:solid 1px #bebdaa;
	border-top: 0;
	background:#fff;
	padding:9px;
	margin:0 0 1.5em;
}
p.featured img  {
	margin-top:0;
}
h3.ask a {
	background:transparent url(/images/hbll/h3_ask.gif) no-repeat scroll left top;
	text-indent:-9999em;
	height:36px;
	display:block;
	overflow:hidden;
	margin-left:66px;
}
h3.reserve a {
	background:transparent url(/images/hbll/h3_reserve.gif) no-repeat scroll left top;
	text-indent:-9999em;
	height:36px;
	display:block;
	overflow:hidden;
	margin-left:68px;
}
h3.hours, 
h3.reserve,
h3.ask,
h3.media_lab,
h3.writing,
h3.research,
h3.directory,
h3.coursereserve
 {
	padding:0;
	border:0;
	background:none;
}
h3.hours a {
	background:transparent url(/images/hbll/hours.gif) no-repeat scroll left top;
	text-indent:-9999em;
	height:36px;
	display:block;
	overflow:hidden;
	margin-left:66px;
}
h4.unique {
	background:transparent url(/images/hbll/Y.png) no-repeat scroll 0 3px;
	padding-left:20px;
}
h4.help {
	background:transparent url(/images/hbll/help.gif) no-repeat scroll 0 0;
	padding-left:20px;
	height:18px;
}
/*RESEARCH BY SUBJECT*/
h3.research a {
	background:transparent url(/images/hbll/h3_research.gif) no-repeat scroll left top;
	text-indent:-9999em;
	height:36px;
	display:block;
	margin-left:66px;
	position:relative;
}
h3.directory a {
	background:transparent url(/images/hbll/h3_directory.gif) no-repeat scroll left top;
	text-indent:-9999em;
	height:36px;
	display:block;
	position:relative;
	margin-left:66px;
}
.searchbox {
	position:absolute;
	top:0;
	width:300px;
	height:18px;
}
.searchbutton {
	position:relative;
	top:0;
	left:318px;
}
/*NEWS & EVENTS*/
.featured h2, .featured img {
	margin-bottom:0;
}
h4.padded {
	padding-bottom:.75em;
}
h2.holl {
	padding:0;
	border:0;
	background:none;
	height:52px;
}
h2.holl a {
	text-indent: -9999em;
	background:transparent url(/images/hbll/House-of-Learning.png) no-repeat 0 0;
	border:0;
	height:52px;
	display:block;
	width:260px;
}
h2.film_series {
	background:none;
	border:0;
	padding:0;
	height:52px;
}
h2.film_series a {
	text-indent: -9999em;
	background:transparent url(/images/hbll/film_series.png) no-repeat 0 0;
	border:0;
	height:52px;
	display:block;
	width:260px;
}
h2.documentary {
	background:none;
	border:0;
	padding:0;
	text-indent: -9999em;
	background:transparent url(/images/hbll/documentary_cinema.png) no-repeat 0 0;
	height:52px;
	display:block;
	width:260px;
}
h2.ers {
	text-indent: -9999em;
	background:transparent url(/images/hbll/ers.png) no-repeat 0 0;
	border:0;
	height:52px;
	display:block;
	width:260px;
}
h2.exhibits {
	text-indent: -9999em;
	background:transparent url(/images/hbll/exhibits.png) no-repeat 0 0;
	border:0;
	height:52px;
}
#current-exhibits .img {
	width:auto;
	float:left;
}
#current-exhibits dd img {
	border:3px solid #bebdaa;
	padding:4px;
	background:#fff;
}
#events table {
	border-top:solid 1px #c3c6ba;
	border-left:solid 1px #c3c6ba;
}
#events td {
	border-right:solid 1px #c3c6ba;
	border-bottom:solid 1px #c3c6ba;
	font-size:.8em;
	padding-left:2px;
	background:#f0f0e2;
}
#events td.weekend {
	width:10px;
	background:#e6e5d0;
}
#events th {
	background:#d1dfea;
	font-weight:normal;
	text-align:center;
	border-right:solid 1px #c3c6ba;
	border-bottom:solid 1px #c3c6ba;
	font-size:.9em;
}
.hover {
	margin-right:3px;
	cursor:help;
}
.note {
	font-style:italic;
	font-size:.9em;
}
div.vevent {
	/*min-height:396px;*/
}
.vevent dl.spotlight {
	padding-bottom:.75em;
}
.vevent dl.spotlight dd {
	padding: 0 1em;
}
.bright {
	border-top:solid 1em #c7c6b4;
}
.vcalendar .category {display:none;}
#slideviewer {
	overflow: hidden;
	width:190px;
	height:234px;
	position:relative;
}
.slides {
	height:180px;
	width:1240px; /* For 4 months */
	/*width:1550px;*/ /* For 5 months */
}
#slideviewer table {
	margin:1px 100px 0 1px;
	float:left;
	position:relative;
}
p.bright {
	background:transparent url(http://media.lib.byu.edu/images/hbll/news/special-feed.png) no-repeat scroll left .35em;
	padding-left:2.5em;
}
/*cal-tabs*/
.caltabs {
	padding: 0;
	list-style: none;
	font-size: 1em;
	background:none;
	margin:0;
}
.caltabs li {
	display:inline;
	margin: 0;
	padding: 0;
}
.caltabs li a {
	margin: 0 0 0 0;
	padding: 4px 6px;
	line-height:1em;
	background: #d2d1bd;
	border: 1px solid #c3c6ba;
	border-bottom: 0;
}
.caltabs a.current, .caltabs a:hover {
	background: #fff;
	text-decoration:none;
}
#schedule h4 {
	border-top:solid 1px #fff;
	border-bottom: 1px solid #bebdaa;
	background:#e6e5d0;
	padding: .25em .75em;
	cursor:pointer;
	outline:none;
	color:#3673C2;
	text-decoration:underline;
}
#schedule div {
	background:#fff url(/images/hbll/search_bg.gif) repeat-x scroll left bottom;
}
.cancelled {
	text-decoration: line-through;
}
.addEventLink img {
	margin:0;
	vertical-align: text-top;
}
#events td.today {
	background:#d1dfea !important;
}
#tooltip {
	max-width:360px;
}
/*SERVICES*/
h3.media_lab a {
	background:transparent url(/images/hbll/h3_computers.gif) no-repeat scroll left top;
	text-indent:-9999em;
	height:36px;
	display:block;
	overflow:hidden;
	margin-left:66px;
}
h3.writing a {
	background:transparent url(/images/hbll/h3_writing.gif) no-repeat scroll left top;
	text-indent:-9999em;
	height:36px;
	display:block;
	overflow:hidden;
	margin-left:66px;
}
h3.coursereserve a {
	background:url(/images/hbll/h3_coursereserve.gif) no-repeat scroll left top transparent;
	display:block;
	height:36px;
	margin-left:66px;
	overflow:hidden;
	text-indent:-9999em;
}
.tut_left {
	background:url(http://media.lib.byu.edu/images/hbll/show_me_small.gif) no-repeat left bottom;
	padding-left:50px; 
	font-size:0.8em;
	zoom:1; /* IE hack */
}
.tut_right {
	background:url(http://media.lib.byu.edu/images/hbll/show_me_small.gif) no-repeat right bottom;
	padding-right:50px; 
	font-size:0.8em;
	zoom:1; /* IE hack */
}

.box .popular, .spotlight .popular {
	margin-right:0;
}
.popular li {
	background:none;
	padding:0;
	position:relative;
	line-height:1.2;
	border-bottom:1px solid #ddd;
}
.popular a {
	color:#3673C2;
	display:block;
	font-size:1.333em;
	font-weight:bold;
	text-decoration:none;
	padding:7px 9px 7px 50px;
}
.popular a em {
	color:#767675;
	font-size:0.75em;
	font-weight:normal;
	display:block;
	background:none;
	font-style:normal;
}
.popular a:hover { 
	background:#f4f4f4;
}
.popular img {
	position:absolute;
	top:9px;
	left:9px;
	opacity:0.75;
}
.popular a:hover img {
	opacity:1;
}
.box .popular {
	margin:0 0 0 9px;
}
.spotlight .popular a {
	font-size:1.2em;
	padding:4px 7px 4px 38px;
}
.spotlight .extra {
	padding:0 0.7em;
}
.extra h4 {	
	font-size:1.2em;
}
.extra ul {
	padding-top:0;
}
.col3rd { /*temporary, delete if Library Sites and Blogs exhist*/
	width:190px;
	float:left;
}


/*ABOUT THE LIBRARY*/
.info {
	list-style: none;
	margin-left: -4px;
	overflow:visible;
}
.info li {
	background-image: none;
	padding-left: 0;
}
.info a {
	display:block;
	width:334px;
	height:36px;
	text-indent:-9999em;
}
.hours_info {
	background:transparent url(/images/hbll/hours_info.gif) no-repeat scroll top left;
}
.maps_info {
	background:transparent url(/images/hbll/maps_info.gif) no-repeat scroll top left;
}
.location_info {
	background:transparent url(/images/hbll/location_info.gif) no-repeat scroll top left;
}
.personnel_info {
	background:transparent url(/images/hbll/personnel_info.gif) no-repeat scroll top left;
}
.directory_info {
	background:transparent url(/images/hbll/directory_info.gif) no-repeat scroll top left;
}
.donate_info {
	background:transparent url(/images/hbll/donate_info.gif) no-repeat scroll top left;
}
.reserve {
	background:transparent url(/images/hbll/h3_reserve.gif) no-repeat scroll right top;
}

.discovery {
	float:none !important;
	vertical-align: .25em;
	position:relative;
	margin:0 !important;
}
/*Static Pages*/
.static h2 {
	background:none;
	border:none;
	font-size:1.5em;
	color:#345678;
	font-weight:bold;
	height:inherit;
	line-height:inherit;
	border-bottom:1px solid #CDCCB9;
	clear:both;
	padding:0;
	}
#subnav h2 {
	margin:0;
}
#subnav {
	background-color:#F0F0E2;
	padding-top:1.5em;
}
.static h3 {
	background:none;
	border:0 none;
	color:#767675;
	font-family:Georgia,serif;
	font-size:2em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:auto;
	line-height:1.3em;
	padding:0;
	margin-bottom:0;
}
#breadcrumbs {
	background-color:#F0F0E2;
	margin:.5em 0;
}
#breadcrumbs p {
	margin:0em;
}
.static .primary {
	padding:1.5em 0;
}
.static .spotlight {
	padding:9px 0;
}
.static .spotlight h3 {
	padding:0 9px;
}
.static .spotlight h3.revert {
	color:inherit;
	font-family:inherit;
	margin-bottom:9px;
}
.static .spotlight img {
	margin-left:0.75em;
}
.static .showme {
	float:right;
}
.shadow {
	-webkit-box-shadow:0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow:0 0 10px #000;
}
